MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005695ATutorPatcherpublic2016-07-02 15:262018-02-27 19:05
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005695: File overwrite patch status
DescriptionWhen a file overwrite patch is installed, its status is not updated to installed
TagsNo tags attached.
Affects versionSVN
SVN Revision#f0bc988..3fbb00a master -> master
Attached Files

- Relationships

-  Notes
(0007476)
greg (administrator)
2016-07-02 15:30

added check for empty status, update to Installed if empty
(0007481)
greg (administrator)
2016-07-02 15:41

patch 0001 posted
(0007878)
greg (administrator)
2018-02-27 19:05

resolved in 2.2.3

- Related Changesets
ATutor: master 3fbb00a9
Timestamp: 2016-07-02 15:29:48
Author: greg
Details ] Diff ]
5695 added check for empty status, update to Installed if empty
mod - mods/_standard/patcher/classes/Patch.class.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-07-02 15:26 greg New Issue
2016-07-02 15:30 greg SVN Revision# => f0bc988..3fbb00a master -> master
2016-07-02 15:30 greg Note Added: 0007476
2016-07-02 15:30 greg Status new => resolved
2016-07-02 15:30 greg Fixed in Version => 2.2.3
2016-07-02 15:30 greg Resolution open => fixed
2016-07-02 15:30 greg Assigned To => greg
2016-07-02 15:41 greg Note Added: 0007481
2016-08-15 19:01 greg Changeset attached => ATutor master 3fbb00a9
2018-02-27 19:05 greg Note Added: 0007878
2018-02-27 19:05 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker